<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [GeolocationOptions](./puppeteer.geolocationoptions.md)

## GeolocationOptions interface


<b>Signature:</b>

```typescript
export interface GeolocationOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [accuracy](./puppeteer.geolocationoptions.accuracy.md) | number | Optional non-negative accuracy value. |
|  [latitude](./puppeteer.geolocationoptions.latitude.md) | number | Longitude between -180 and 180. |
|  [longitude](./puppeteer.geolocationoptions.longitude.md) | number | Latitude between -90 and 90. |

